.left {float:left;}
.right {float:right;}
.clear {clear:both;}
#contact-form {
  background-color:#1e1e1e;
  text-align:center;
}
.form-head-3 {
  color:#ffffff;
  font-size:45px;
  font-weight:normal;
  line-height:45px;
}
.form-head-4 {
  color:#ffffff;
  font-size:35px;
  font-weight:normal;
  line-height:35px;
}
.form-head-5 {
  color:#8CC300;
  font-size:23px;
}
.main-heading {
  padding:4px 0;
}
.green-heading {
  padding:10px 0;
}
.green-heading img {
  vertical-align:-2px;
}
.green-small,.green-big {
  color:#8CC300;
}
.green-small {
  font-size:35px;
}
.yellow-big {
  color:#FFF000;
  font-size:35px;
}
.green-big {
  font-size:45px;
}
.not-from-australia {
  color: #8CC300;
  font-size: 18px;
  font-weight:normal;
  line-height: 0;
  padding-right: 92px;
  text-align: right;
}
.bottom-area {
  background: url("images/computer.jpg") no-repeat scroll 95% 33px transparent;  
  padding:20px 0;
  margin:0 auto;
  text-align:center;
  width:100%;
}
.img-container {
  background: url("images/satisfaction-guarantee.png") no-repeat scroll -4px 49px transparent;
  width:450px;
  height:300px;
}
.contact-form-container {
  width:550px;
  margin:0 auto;
  text-align:center;
}
.form-elem {
  padding:5px 0 5px 20px;
  text-align:center;
  position:relative;
}
.form-elem input:hover {
  background-color:#ffffff;
}
.label {
  text-align:left;
  text-indent:5px;
}
.label .label-text {
  font-size: 13px;
  font-weight: bold;
  line-height:13px;
}
.form-elem .error {
  /*background: url("images/error-container.png") no-repeat scroll 0 0 transparent;*/
  /*bottom: -0px;*/
  color: #FF0000;
  display:inline;
  font-size: 10px;
  line-height:0px;
  /*height: 42px;*/
  /*left: -127px; */
  /*padding-top: 13px;*/
  /*position: absolute; */
  /*width: 185px;*/
}
.name_input, .email_input, .phone_input, .website_input, .captcha_code {
  background-color: #D6E6F9;
  border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;
  box-shadow: 2px 2px 6px #999999;
  border: medium none;
  color: #000000;
  font-family: helvetica;
  font-size: 14px;
  font-stretch: narrower;   
  font-weight: bold;
  letter-spacing:-1px;
  padding: 10px;
  text-transform: uppercase;
  width: 210px;
}
.name_input {}
.email_input {}
.phone_input {}
.website_input {}
.captcha_code { text-transform:none !important; }

.submit-form-elem {
  padding:5px 0 0px 20px;
  text-align:center;
  position:relative;
}
.submit_button {
  background: url("images/submit.jpg") 0px 0px no-repeat;
  border: none;
  cursor:pointer;
  color: #FFFFFF;
  font-family: helvetica;
  font-size: 19px;
  padding: 2px;
  text-align: left;
  width: 185px;
  height:30px;
}
.captcha_area a {color:#ffffff;text-decoration:none;font-size:15px;}
.captcha_area a {text-decoration:none;font-size:15px;}